#include "shade.h"

#include "constants.h"

shade::shade(RNG *rng, const feature enabled_features):
        player_base{rng, enabled_features, race::SHADE} {}

const char *shade::get_race_name() const {
        return "Shade";
}
